/* Medium size css */
@media all and (max-width: 980px) and (min-width: 750px) {
	#content-top{
		background-size: cover;
	}
	#content-top .section{
		height: 470px;
	}
	
	body.sidebar-second #content{
		width: 60%;
	}
		body.sidebar-second #content .section{
			margin-left: 20px;
		}
	#sidebar-second{
		margin-left: 0px;
		width: 40%;
	}
		#sidebar-second .section{
			margin: 0px 20px;
		}
	
	#block-superfish-1{
		margin-top: 45px;
	}
	#superfish-1 a, #topDropdown{
		padding: 0px 6px;
	}
	#superfish-1 .last.sf-depth-1 a{
		width: 116px;
		margin-right: 20px;
	}
	
	.front #block-webform-client-block-49{
		text-align: center;
	}
	.front #block-webform-client-block-49 #webform-component-header{
		width: 100%;
		margin-bottom: 0px;
	}
	.front #signup_head_wrap{
		width: 100%;
	}
	.front #signup_main{
		width: 48%;
		text-align: right;
		display: inline-block;
		vertical-align: middle;
	}
	.front #signup_sub{
		width: 48%;
		margin-left: 4%;
		text-align: left;
		display: inline-block;
		vertical-align: middle;
	}
	.front #block-webform-client-block-49 #webform-component-email-address, .front #block-webform-client-block-49 #webform-component-zip-code{
		float: none;
	}
	
	.banner_link{
		font-size: 16px;  /*18px;*/
	}
}
@media all and (max-width: 980px) and (min-width: 0px) {
/**** HEADERSTYLES - Header ****/
#block-block-3{
	margin-left: 20px;
}
#logo_img{
	width: 166px;
}
#superfish-2 .sf-depth-1.sf-item-1 a{
	padding-left: 9px;
	margin-left: 6px;
}
/**** end HEADERSTYLES - Header ****/

/**** HEADERMENU - Main Menu ****/
/**** end HEADERMENU - Main Menu ****/

/**** SIGNUPFORM - Signup Form(s) ****/
.not-front #block-webform-client-block-49{
	width: 40%;
}
#block-webform-client-block-49 .content{
	padding: 0px 20px;
}
.not-front #block-webform-client-block-49 .content{
	padding: 0px 20px;
}
/**** end SIGNUPFORM - Signup Form(s) ****/

/**** CONTENTTOP - Content Top Region ****/
#block-block-4 .content{
	padding: 0px 20px;
}
.bg_front{
	width: 1200px;
	margin-left: -600px;
}
#block-block-6{
	padding: 24px 0px;
}
/**** end CONTENTTOP - Content Top Region ****/

/**** CONTENTREGION - Content Region  ****/
.front #block-block-9 .content, .front #block-block-10 .content, .front #block-block-11 .content, .front #block-block-14 .content, .front #block-pgsocial-twitter .content{
	padding: 0px 20px;
}
.front #block-block-9{
	margin-bottom: 30px;
}
.socialModifier{
	display: none;
}
/**/
.not-front .tweetFollow{
	margin-top: 20px;
}
.not-front .fb_iframe_widget{
	margin-top: 30px;
}
.facebookPhoto{
	float: none;
	margin-bottom: 20px;
}
/**/
/**** end CONTENTREGION - Content Region  ****/

/**** CONTENTBOTTOM - Content Bottom Region ****/
/**** end CONTENTBOTTOM - Content Bottom Region ****/

/**** SIDEBARREGION - Sidebar Region ****/
.not-front .facebookBlockTitle, .tweetBlockTitle{
	padding-left: 4px;
}
.not-front .tweetFollow, .not-front .fb_iframe_widget{
	margin-top: 14px;
}
/**** end SIDEBARREGION - Sidebar Region ****/

/**** FOOTERREGION - Footer Region ****/
#follow_ft_donate{
	margin: 0px;
}
#footer .section{
	text-align: center;
}
#block-superfish-2{
	float: none;
	margin: 6px 0px 20px;
}
#block-block-7{
	float: none;
	width: 100%;
}
#follow_ft_list{
	display: block;
	padding: 0px 0px 20px;
}
/**** end FOOTERREGION - Footer Region ****/

/**** INTERIORSTYLES - Interior Stylesn ****/
#page-title{
	padding-left: 20px;
	padding-right: 20px;
}
/**** end INTERIORSTYLES - Interior Styles ****/

/**** NEWSVIEW - News View Page ****/
/**** end NEWSVIEW - News View Page ****/

/**** NEWSNODE - News Node Page ****/
/**** end NEWSVIEW - News View Page ****/

/**** EVENTSVIEW - Events View Page ****/
/**** end EVENTSVIEW - Events View Page ****/

/**** EVENTSNODE - Events Node Page ****/
/**** end EVENTSNODE - Events Node Page ****/

/**** MEDIAVIEW - Media View Page ****/
/**** end MEDIAVIEW - Media View Page ****/

/**** MEDIANODE - Media Node Page ****/
/**** end MEDIANODE - Media Node Page ****/



}